# Transfers

A `Transfer` represents any flow of funds either to or from a `Payment Instrument`. All payments in Finix are represented by a `Transfer`.

## Create a Transfer

- [POST /transfers](https://docs.finix.com/api/transfers/createtransfer.md): Create a Transfer.

## List Transfers

- [GET /transfers](https://docs.finix.com/api/transfers/listtransfers.md): Retrieve a list of Transfers.

For details on how to query endpoints using the available parameters, see Query Parameters.

{% admonition type="info" %}
If no query parameters are specified in the request the API automatically limits the response to records from the last 30 days. You can request older data by passing an explicit created_at.lte filter.
{% /admonition %}

## Fetch a Transfer

- [GET /transfers/{transfer_id}](https://docs.finix.com/api/transfers/gettransfer.md): Retrieve a Transfer.

## Update a Transfer

- [PUT /transfers/{transfer_id}](https://docs.finix.com/api/transfers/updatetransfer.md): Update a Transfer.

## Refund or Reverse a Transfer

- [POST /transfers/{transfer_id}/reversals](https://docs.finix.com/api/transfers/createtransferreversal.md): Reverse a transfer with a type of DEBIT. This reversal creates a new Transfer resource with a type of REVERSAL.

## List Transfer Reversals

- [GET /transfers/{transfer_id}/reversals](https://docs.finix.com/api/transfers/listtransferreversals.md): Retrieve a list of reversals for a Transfer.
